
.section-middle,
.sections-topper,
.section-container {
    border-color:#FFF !important;
}

.content-panel {
    line-height: 25px;
}

.list ol, .list ul
{
    padding: 5px;
    padding-left: 25px;
}


.list ul
{
    padding: 5px;
    padding-left: 30px;
}

.list ul li
{
    padding: 5px;
}

.question
{
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
    transition:all 0.2s;
}
.question:hover {
    color:#e1f5fe;
}

.answer
{
    font-weight: normal;
    color: #111;
}

    .answer p
    {
        padding: 10px;
    }
    .answer ol {
        list-style-type: upper-alpha;
    }


#signiture {
    text-align:center;
}
#signiture img {
    max-width:100%;
}

.clickhere {
     color:#00abe3 ;
     font-size:22px;
}
.clickhere a {
     color:#00abe3 ;
}
#outer-wrap {
    /*background: url('../../images/background-image.png');
    background-size: cover;
    background-position-x:50%;*/
    background: transparent;
    color:#FFF;
}
.answer {
    color:#FFF;
}
